@font-face {
  font-family: 'Neris';
  src: url("/_site/fonts/Neris-Light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Neris';
  src: url("/_site/fonts/Neris-SemiBold-webfont.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Neris';
  src: url("/_site/fonts/Neris-Light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Neris';
  src: url("/_site/fonts/Neris-SemiBold-webfont.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

.content__attachments__list__item {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.content__attachments__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.content__attachments__list li {
  display: table;
  margin-bottom: 10px;
  height: 60px;
  width: 100%;
}

.content__attachments__list p {
  margin: 0;
  white-space: nowrap;
}

.content__attachments__list p:after {
  font-family: "FontAwesome";
  content: "\f0f6";
  color: #FFF;
  font-size: 26px;
  font-size: 1.44444rem;
  display: block;
  position: absolute;
  z-index: 2;
  height: 60px;
  width: 60px;
  top: 0px;
  left: 0px;
  background: #e5be23;
  text-align: center;
  line-height: 60px;
  font-weight: 400;
}

.content__attachments__list__item {
  display: table-cell;
  position: relative;
  vertical-align: middle;
  height: 100%;
  padding: 10px 20px;
  text-transform: uppercase;
  text-decoration: none;
  color: #444444;
  background: #f8db66;
  border: 1px solid #f8db66;
  transition: color 0.35s ease, background 0.35s ease;
  border: 0;
  padding-left: 80px;
  max-width: 0;
  font-size: 14px;
  font-size: 0.77778rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  font-family: "Muli", sans-serif;
}

.content__attachments__list__item:hover {
  color: #FFF;
  background: #2660af;
}

.content__attachments__list__item:focus {
  outline: 0;
}

.content__attachments__list__item span {
  display: none;
  font-family: "Neris", sans-serif;
  float: right;
}

@media all and (min-width: 415px) {
  .content__attachments__list__item span {
    display: inline-block;
  }
}

.content__attachments__list__item span .lte-ie8 {
  display: inline-block;
}

.mason--admin .content__attachments__list__item {
  display: block;
  height: 60px;
  padding: 20px 20px 20px 80px;
  max-width: 100%;
}
